Subject: Trainer Candidate - VAIBHAV SHUKLA
From: VAIBHAV SHUKLA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:05:40 -0500

| | Tech Support Test

Name | VAIBHAV SHUKLA
E-mail | [email-masked]
Phone Number | (0751) 9873134131
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector-20

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TIME | CAT Faculty | Immediate |
Previous Employer 1 | WhiteHat Jr | Manager-training and recruitment | 10-11-2020 |
Previous Employer 2 | SFS global | Quants faculty | 10-08-2020 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I am a passionate trainer who trains people on Soft skills,communication skills, voice and accent , maths of SAT , GRE , GMAT , CAT and I dream to achieve a great position in your organization and would help the organization grow and achieve its targets.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was supposed to conduct a training session in IIT-BHU and I was slightly nervous as those students were more qualified than I was but I conducted my session smoothly and with my trust and passion towards training , I achieved the desired result.
I have conducted training sessions on a batch size of 300-350 students as well and I feel honoured and blessed to do so.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service refers to achieving the results as customer intends to but great service refers to an incidence where you identify the needs of the customer in advance and help the achieve what they want to well within the targeted time span.
What according to you makes you a good candidate for this position? | I carry a rich andbprofound experience in training and education industry and I am able to connect well eith the students and identify their goals as per their capacities.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |